#mainArea .unitTypeTop {
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}
/* table-contact */
.contact-box {
  padding: 0 30px 40px 28px;
}
.contact-box p {
  line-height: 1.8;
}
.table-contact {
  width: 100%;
  margin-bottom: 30px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #cdcdcd;
  border-collapse: collapse;
}
.table-contact th {
  width: 150px;
  padding: 10px 15px;
  font-weight: normal;
  line-height: 1.8;
  white-space: nowrap;
  text-align: left;
  vertical-align: top;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  background-color: #f3f3f3;
}
.table-contact td {
  padding: 10px 15px;
  line-height: 1.8;
  vertical-align: top;
  border-bottom: 1px solid #cdcdcd;
}
.input-text {
  width: 90%;
  padding: 8px;
  color: #222;
  vertical-align: middle;
  border: 1px solid #e1e1e1;
  background-color: #f7f7f7;
}
.input-text_s {
  width: 50%;
  margin-left: 10px;
  padding: 8px;
  color: #222;
  vertical-align: middle;
  border: 1px solid #e1e1e1;
  background-color: #f7f7f7;
}
.textarea {
  width: 90%;
  padding: 5px;
  background-color: #f7f7f7;
  border: 1px solid #e1e1e1;
}
.textarea-mid {
  width: 90%;
  height: 50px;
  padding: 5px;
  background-color: #f7f7f7;
  border: 1px solid #e1e1e1;
}
.wpcf7-radio .wpcf7-list-item {
  display: block;
}
.wpcf7-list-item {
  margin: 0 !important;
}
input.wpcf7-captchar {
  width: 30%;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 1.2rem;
  border: 1px solid #e1e1e1;
}
.wpcf7-submit, .wpcf7-confirm, .wpcf7-back {
  margin-top: 20px;
  padding: 10px 60px;
  font-size: 1.4rem;
  color: #fff;
  border: none;
  border-radius: 3px;
  background-color: #333;
  cursor: pointer;
}
.wpcf7-previous {
  margin-top: 20px;
  margin-right: 20px;
  padding: 10px 60px;
  font-size: 1.4rem;
  color: #fff;
  border: none;
  border-radius: 3px;
  background-color: #999;
  cursor: pointer;
}
.wpcf7 > form input[type="submit"][disabled], .wpcf7 > form input[type="submit"][disabled]:hover, .wpcf7 > form input[type="submit"][disabled]:focus {
  background-color: #ccc;
}
.wpcf7-submit:disabled, .wpcf7-confirm:disabled {
  cursor: not-allowed;
}
.wpcf7 form .wpcf7-response-output {
  margin: 20px 0 10px !important;
  padding: 10px !important;
  font-size: 1.2rem;
  color: #fff;
  border: none !important;
}
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output {
  display: none;
}
.wpcf7 form.sent .wpcf7-response-output {
  background-color: #46b450; /* Green */
}
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
  background-color: #dc3232; /* Red */
}
.wpcf7 form.spam .wpcf7-response-output {
  background-color: #f56e28; /* Orange */
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  background-color: #ffb900; /* Yellow */
}
form.sent table, form.sent p, form.sent div label, form.sent .wpcf7-submit, form.sent .wpcf7-spinner {
  display: none;
}
form.sent .contact-box {
  padding: 0 30px 200px 28px;
}
.ebd_results {
  display: none;
}
.captcha-301 span.wpcf7-not-valid-tip {
  color: #fff;
}
.captcha-301 span.wpcf7-not-valid-tip:before {
  content: '您输入的字符串不正确！';
  color: #dc3232 !important;
  font-size: 1em !important;
}